@CHARSET "UTF-8";


/*
.fooldal-featured-module h2, .fooldal-module h2, #fooldal-dynamic h2 {

	font-family: CooperHewitt;

	font-size: 4vw;

	line-height: 1.1em;

	padding: 0px;

	margin: 0px;

}
*/


/*
  !!! IDEIGLENESEn KIKOMMENTEZTEM MINDENT !!!
*/
/*
#toptop {
	max-height: 70px;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #e6e6e6;
}

#toptop .logo {
	margin: 13px 20px;
}

#toptop .logo img {
	height: 44px;
	margin: 0;
}

#searchForm {	
	margin: 13px 20px 13px 30px;
}

#toptop .kozossegi-links {		
	margin: 13px 0px 13px 10px;
}

.vimeoLink {
    margin: 0;
}

div.top-menu {
    font-weight: 800;
    font-size: 0.9vw;
	margin: 13px 0px 13px 10px;
}

.top-menu > ul.nav > li {
    margin-right: 30px;
	height: 0.9vw;
}

.top-menu > ul.nav > li a {
	margin: 0;
	padding: 10px 0;	
	line-height: 0.9vw;
}

#contents-slider {
	height: 721px;
	background-color: black;
}

#menu > ul.nav > li {
    padding: 0px 0px 0px 0px;
}

div.menu-fooldal {
    font-size: 50px;
}

.menu-fooldal > ul.nav a {
    line-height: 50px;
}
.menu-fooldal > ul.nav {
    top: 40px;
	left: 25px;
}

.kovetkezo-eloadasok h2.main-title, #fooldal-dynamic .blog h2.main-title {
    font-size: 1.1vw;
}

.kov-eloadasok-cim {
    font-size: 1.3vw;
	line-height: 110%;
    margin: 0px 0px 15px 0px;
}

.kov-eloadasok-datum {
    font-size: 0.9vw;
	margin: 10px 0px 5px 0px;
}

.red-bckgrd h2, .white-bckgrd h2 {
    font-weight: 800;
}

.red-bckgrd h2 a, .red-bckgrd h2 span {
    box-shadow: inset 0 -6px 0 rgb(216, 41, 48), inset 0 -17px 0 black;
}

#fooldal-dynamic .block_frontpage .newsTime {
    margin: 10px 0px 0px 0px;
    font-size: 0.9vw;
}

#fooldal-dynamic .block_frontpage h2 {
	font-family: 'Open Sans', sans-serif;
    font-size: 1.3vw;
    font-weight: 600;
}

#fooldal-dynamic p {
    font-size: 1.2vw;
    font-weight: 400;
	line-height: 2.0vw;
}

.white-bckgrd h2 a, .white-bckgrd h2 span {
    box-shadow: inset 0 -6px 0 white, inset 0 -17px 0 black;
}
#fooldal-dynamic .mod_custom span.tovabb-linkeles, #fooldal-dynamic .pagination {
    font-size: 1.2vw;
}
*/


/* EGY OSZLOPOS NEZET */
@media screen and (max-width: 1024px) {

}
